.u-section-1 .u-sheet-1 {
  min-height: 504px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 7px auto 0 8px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1238px;
  margin: 26px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 349px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 349px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 8px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1199px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 768px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-1 .u-image-1 {
    width: 324px;
    height: 216px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 51px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 390px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }
}